Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Won't Fix
    • Affects Version/s: 4.5.0.AM1
    • Fix Version/s: 4.5.0.AM1
    • Component/s: forge
    • Labels:
      None
    • Steps to Reproduce:
      Hide

      [eclipse-workspace]$ project-new --named jpa-test --top-level-package de.ifasec --final-name jpaTest
      **SUCCESS** Project named 'jpa-test' has been created.
      [jpa-test]$ jpa-setup --db-type POSTGRES --jpa-container WILDFLY --schema-generation-type DROP_CREATE --persistence-unit-name testPE
      **ERROR** Could not install JPA.
      **SUCCESS** Persistence (JPA) is installed.
      [jpa-test]$

      Show
      [eclipse-workspace] $ project-new --named jpa-test --top-level-package de.ifasec --final-name jpaTest ** SUCCESS ** Project named 'jpa-test' has been created. [jpa-test] $ jpa-setup --db-type POSTGRES --jpa-container WILDFLY --schema-generation-type DROP_CREATE --persistence-unit-name testPE ** ERROR ** Could not install JPA. ** SUCCESS ** Persistence (JPA) is installed. [jpa-test] $

      Description

      jpa-setup fail in forge console. When I use the "Open Command Selection Dialog" the jpa-setup runs with no error, but there are no jpa dependencies in the pom.xml. All described commands work without problems in the old eclipse neon version.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                bookwood Jochen Buchholz
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: